/* ########## OVERALL SETTINGS ########## */

body {
  background       : #F0FFFF;
  color            : #000000;
}

body {
  font-size : small;
  font-family : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  color : #000000;
  font-size : 0.9em;
}

h1 { 
  font-size : 1.0em;
  font-weight : bold;
  padding : 0.7em 0 0 0.5em;
  color : #4682B4;
}

h2 { 
  background : #B0C4DE;
  font-size : 0.7em;
  color : #606060;
  text-align : center;
  vertical-align : bottom;
}

h3 { 
  font-size : 0.7em;
  color : #606060;
  text-align : center;
  vertical-align : top;
}

p {
  line-height : 1.2em;
  padding : 0em 1.0em 0 0.5em;
  margin-bottom : 1.0em;
  text-align : justify;
  font-size : 0.85em;
}

br {
  line-height : 1.2em;
  padding : 0em 1.0em 0 0.5em;
  text-align : justify;
  font-size : 0.85em;
}

blockquote {
  margin : 1.0em 3.0em;
  padding : 0 1.0em 0 1.0em;
  font-size : 0.9em;
}


/* ########## LINKS SETTINGS ########## */

a:link {
  color            : #0000FF;
  text-decoration  : none;
}

a:visited {
  color            : #606060;
  text-decoration  : none;
}

a:hover {
  color            : #0000FF;
  text-decoration  : underline;
}




/* ########## MAIN MENU SETTINGS ########## */

.mainlevel {
  font-family      : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-weight      : normal;
  font-size	   : 1.0em;
  line-height	   : 2.0em;
  width            : 195px;
  text-align       : left;
  text-decoration  : none;
  text-indent	   : 2em;
  filter           : Alpha(opacity=100, finishopacity=20, style=1);
  -moz-opacity     : 0.65;
/*  padding	   : 0.4em 0.5em 0.4em 0.5em; */
}


a.mainlevel:link, a.mainlevel:visited {
  width		   : 194px; 
  border-top       : 1px solid #E6E6FA; 
  border-bottom    : 1px solid #E6E6FA; 
  background       : #E6E6FA; 
  color            : #606060;
  text-decoration  : none;
  display	   : block;
  background-image : url(images/navarrow.gif);
  background-repeat : no-repeat;
  background-position : 10px 50%;
}

a.mainlevel:hover {
  width		   : 194px; 
  border-top       : 1px solid #FFFFFF; 
  border-bottom    : 1px solid #FFFFFF; 
  background-color : #B0C4DE; 
  color            : #00008B;
  display : block;
}

a:link img {
  border : none;
}

